{
    "eventname": {
        "1": "Dibuat",
        "2": "Ditemukan",
        "3": "Diterbitkan",
        "4": "Contoh dibuat",
        "5": "Ditunjukkan (orang)",
        "6": "Digunakan",
        "7": "Ditulis",
        "8": "Dikumpulkan",
        "9": "Dilukis",
        "10": "Diambil",
        "11": "Diterima",
        "12": "Pelat cetak dibuat",
        "13": "Dikirim",
        "14": "Dibahas",
        "15": "Ditandatangani",
        "16": "Dideskripsi pada pertama kali",
        "19": "Digambar",
        "20": "Dicopy",
        "21": "Hidup",
        "22": "[Kaitan geografis]",
        "23": "[Kaitan orang\/lembaga]",
        "24": "[Kaitan waktu]",
        "25": "Dipesan",
        "26": "Dicetak",
        "27": "Dicerita",
        "28": "Dinyanyi",
        "29": "Dekorasi diciptakan",
        "30": "Rupa diciptakan",
        "31": "Dirupakan",
        "32": "Ditandai",
        "33": "Disebut",
        "34": "Dikuburkan",
        "35": "Penciptaan",
        "36": "Ditunjukkan (tempat)",
        "37": "Terlukis",
        "38": "Gambaran (buku)",
        "39": "Assembled",
        "40": "Auctioned",
        "41": "Bought",
        "42": "Owned",
        "43": "Sold",
        "44": "Restorated",
        "45": "Damaged",
        "46": "Destroyed",
        "47": "Lost",
        "48": "Edited",
        "49": "Donated \/ present",
        "50": "Inherited",
        "51": "Had subject",
        "52": "Emerged",
        "53": "Production of material",
        "54": "Mentioned place",
        "55": "Mentioned time",
        "56": "Received ownership",
        "57": "Transferred ownership",
        "58": "Modified"
    }
}